{
    "jfreechartCC.jar": {
        "isInternal": true,
        "licenses": [
            {
                "name": "license-jfreechartCC",
                "file": "license-jfreechartcc.txt"
            }
        ],
        "file": "reporting:jfreechartCC",
        "groupId": "reporting",
        "artifactId": "jfreechartCC",
        "title": "jfreechartCC",
        "version": "24.10.655"
    },
    "reporting-javadoc.jar": {
        "isInternal": true,
        "file": "/home/jenkins/workspace/reporting/Build-CC/CC/build/libs/reporting-javadoc.jar",
        "artifactId": "reporting-javadoc"
    },
    "jcommon.jar": {
        "licenses": [
            {
                "name": "LGPL 3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "http://www.gnu.org/licenses/lgpl.txt"
            }
        ],
        "file": "org.jfree:jcommon:1.0.24",
        "groupId": "org.jfree",
        "organization": {
            "name": "JFree.org",
            "url": "http://www.jfree.org/"
        },
        "description": "\n    JCommon is a free general purpose Java class library that is used in\n    several projects at www.jfree.org, including JFreeChart and\n    JFreeReport.\n    ",
        "artifactId": "jcommon",
        "title": "JCommon",
        "type": "jar",
        "version": "1.0.24",
        "url": "http://www.jfree.org/jcommon/"
    }
}